<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2me.cdc.project.semc">
    <module_version install_time="1276185392012" last="true" origin="installer" specification_version="1.7.1">
        <file crc="2228030096" name="config/Modules/org-netbeans-modules-j2me-cdc-project-semc.xml"/>
        <file crc="104650460" name="modules/ext/org-netbeans-modules-j2me-cdc-project-semc.jar"/>
        <file crc="3251112733" name="modules/org-netbeans-modules-j2me-cdc-project-semc.jar"/>
    </module_version>
</module>
